/*-1280-*/
@media only screen and (min-width: 1367px) {

}
@media only screen and (max-width: 1280px) {

}

/*-1148-*/
@media only screen and (max-width: 1279px) {
.container { width: 100%; padding: 0px 30px; }
.flex-direction-nav{width: 100%; padding: 0px 30px; margin:0; left:0; top: inherit; bottom:30px;}
.header .container { padding: 30px 30px; }
.main-container .container { padding: 80px 30px; }
.container.lg, .main-container .container.lg { padding: 170px 30px;}
.container.md, .main-container .container.md { padding: 50px 30px; }
.container.sm, .main-container .container.sm { padding: 20px 30px; }
.container.absolute{ left:0; margin-left:0px;}
.textColRight, .textColLeft { padding-left: 44px; padding-right: 30px; width: 100% !important;}
#sideMenu.active{width:220px;}
.slider { width: 90%; margin: 0px auto;}
}

/*-1024-*/
@media only screen and (max-width: 1047px) {
.pcentered { width: 100%; padding-left: 0px; padding-right: 0px; }
.height1024 { height: auto !important; }
}

/*-960-*/
@media only screen and (max-width: 1023px) {
.side-bar { width: 100%; }
.right-col { width: 100%; padding-top: 30px; }
.height960, .photoContainer.height960 { height: auto !important; }
.photoContainer.height960 img { left:0; position: static; text-align: center; top: 0; transform: translate(0,0); width:100%;}
.bg-img1 { background-position: center top;}
.bn-content h2{ font-size: 50px;  line-height: 50px;}
.footer-about, .footer-sitemap, .footer-contact{ padding:30px; width:350px; margin:0px auto; border:1px dashed #a2a2a2; margin-bottom:30px;}
.footer-contact{ margin-bottom:0px;}
.resource-txt, .mission-txt { padding-top:30px;}.ov-box h3 {  font-size: 34px;}
}

/*-800-*/
@media only screen and (max-width: 959px) {
.height800, .photoContainer.height800 { height: auto !important; }
.photoContainer.height800 img { left:0; position: static; text-align: center; top: 0; transform: translate(0,0); width:100%;}.ov-box h3 {  font-size: 32px;}

}

/*-768-*/
@media only screen and (max-width: 799px) {
.height768, .photoContainer.height768 { height: auto !important; }
.photoContainer.height768 img { left:0; position: static; text-align: center; top: 0; transform: translate(0,0); width:100%;}
.bn-content h2{ font-size: 30px;  line-height: 30px;}
.logo{ width:100px;}
.header .container { padding:15px 30px;}
#sideMenu{margin: 2px 0 0;}
#sideMenuContainer{ padding: 60px 20px 50px 50px;}
.inner-banner { margin-top: 58px;  position: relative;}.ov-box h3 {  font-size: 30px;}
}

/*-736-*/
@media only screen and (max-width: 767px) {
.height736, .photoContainer.height736 { height: auto !important; }
.photoContainer.height736 img { left:0; position: static; text-align: center; top: 0; transform: translate(0,0); width:100%;}
.home-about{ text-align:left;}
.home-whoweare{ padding-left:0px; margin-left:0px; padding-top:30px; border-left:0px;border-top: 1px solid #dddddd; margin-top:30px;}
.ov-box h3 {  font-size: 36px;}.ov-box img { width: 100%;}
}

/*-667-*/
@media only screen and (max-width: 735px) {
.height667, .photoContainer.height667 { height: auto !important; }
.photoContainer.height667 img { left:0; position: static; text-align: center; top: 0; transform: translate(0,0); width:100%;}
}

/*-640-*/
@media only screen and (max-width: 666px) {
.height640, .photoContainer.height640 { height: auto !important; }
.photoContainer.height640 img { left:0; position: static; text-align: center; top: 0; transform: translate(0,0); width:100%;}
.quote-holder { padding:0;}
.investment-approach-holder .span_3 { width: 100%;}
}

/*-600-*/
@media only screen and (max-width: 639px) {
.height600, .photoContainer.height600 { height: auto !important; }
.photoContainer.height600 img { left:0; position: static; text-align: center; top: 0; transform: translate(0,0); width:100%;}

}

/*-568-*/
@media only screen and (max-width: 599px) {
.height568, .photoContainer.height568 { height: auto !important; }
.photoContainer.height568 img { left:0; position: static; text-align: center; top: 0; transform: translate(0,0); width:100%;}
.header{ position:static;}
.flex-direction-nav{ bottom:10px;}
#sideMenuContainer{ position:absolute; height:auto;}
.bn-content h2{ font-size: 20px;  line-height: 20px;}
.btn.owl-prev{left: -40px;}
.btn.owl-next{right: -40px;}
.item { padding: 0px;}
.team-slider .item { padding: 14px 0px;}

.breadcrumbs{ bottom:5px; font-size:12px;}.ov-box h3 {  font-size: 32px;}
}

/*-480-*/
@media only screen and (max-width: 567px) {
.container { width: 100%; padding: 0px 28px; }
.main-container .container { padding: 50px 28px; }
.container.lg, .main-container .container.lg { padding: 50px 28px;}
.container.md, .main-container .container.md { padding: 30px 28px; }
.container.sm, .main-container .container.sm { padding: 20px 28px; }
.header .container { padding: 15px 28px; }
.bn-content .button{font-size: 10px;   padding: 8px 10px;}
.flex-direction-nav{ display:none;}
.photoContainer { height: auto !important; }
.photoContainer img { left:0; position: static; text-align: center; top: 0; transform: translate(0,0); width:100%;}
.page-title h2{ font-size:30px;}
.form-holder label { width: 100%; }
.control { margin-left: 0px; float: left; width: 100%; }
.form-holder li{ margin-bottom: 15px;}
.form-holder label span{ float:none;}
}
/*-414-*/
@media only screen and (max-width: 479px) {
.header{ position:static;}
.banner-holder { margin-top: 0px;}
/*.home-banner .bn-caption { position: static; background: #000000; }
.home-banner .bn-content { padding: 30px 0px 65px; }
.home-banner .bn-content div { padding: 0px; text-align: center; }
.top-right ul li{ width:100%; padding:0px 0px 5px;}*/
.footer-about, .footer-sitemap, .footer-contact{ width:100%;}
#sideMenu.active { width: 87px; text-align:right;}
.thankyou-container h2{ font-size:45px; line-height:45px;}.ov-box h3 {  font-size: 30px;}
}

/*-375-*/
@media only screen and (max-width: 413px) {
.btn-holder .button{ width:100%; margin: 10px 0px 0;}
.pagination ul>li>a{ padding: 5px 5px;}
.pagination ul>li>span { padding: 5px 0px;}

}

/*-360-*/
@media only screen and (max-width: 374px) {

}

/*-320-*/
@media only screen and (max-width: 359px) {

}
@media only screen and (min-width: 991px) {.social-dimension .container .page-title h2 {    font-size: 42px;}.social-dimension .gridList .item {      padding: 0px 20px;}.gridList .item {    margin-bottom: 40px;}}
